server:
  port: 8084
###################  spring配置  ###################
spring:
  resources:
    static-locations: file:D:\java\boot\casic-web-1.0.0-SNAPSHOT\image\,file:D:\java\boot\casic-web-1.0.0-SNAPSHOT\download\
  datasource:
    url: jdbc:mysql://111.198.10.15:11702/smartwell_sp?autoReconnect=true&useUnicode=true&characterEncoding=utf8&useSSL=false
    username: root
    password: Casic203
    initial-size: 2
    min-idle: 1
  jms:
    pub-sub-domain: true
  #  session:
  #   store-type: redis
  redis:
    #139.198.17.169
#    host: 192.168.8.210
    host: 127.0.0.1
    port: 6379
#    password: ew5T4K3#203lwh
    serializer: org.springframework.data.redis.serializer.StringRedisSerializer
    redisValueSerializer: org.springframework.data.redis.serializer.JdkSerializationRedisSerializer
#flowable数据源和多数据源配置
casic:
  kaptcha-open: false #是否开启登录时验证码 (true/false)
  nologin-urls: /user/login,/user/appLogin,/kaptcha,/config/baseConfig,/route/mockToken,/app/prepositionInvoke,/app/tokenByCard,/sys/receiveSyncData,/sys/test,/job/test
  file-upload-path: D:\java\boot\guns-web-1.0.0-SNAPSHOT\upload
  spring-session-open: true
  #服务节点配置 master节点,请配置在末位
  server:
    ips: '127.0.0.1:8083,127.0.0.1:8084,127.0.0.1:8083'
    ids: "1138317710804635650,25,24"
  sync:
    show-sync-user: true
smartcity:
  config:
    export-path: D:\java\boot\casic-web-1.0.0-SNAPSHOT\export\
    image-path: D:\java\boot\casic-web-1.0.0-SNAPSHOT\image\
    config-path: D:\java\boot\casic-web-1.0.0-SNAPSHOT\temp\
    download-path: D:\java\boot\casic-web-1.0.0-SNAPSHOT\download\
  device:
    redis:
      invalid-time: 43200
      host: 127.0.0.1
      port: 6379
logging:
  level.root: info
  level.com.casic: debug
  path: logs/
  file: missiles.log

